@charset "utf-8";
/* CSS Document */

.hubbub_summary .standardBox .standardBoxInner,.hubbub_summary .standardBox .standardBoxInner_activityStyle{
	overflow:hidden;
}

.hubbub_summary .standardBox, .hubbub_summary .doubleBox{
	height:323px;
	width:286px;
	background-color:#f6f6f6;
	border:1px solid #ededed;
	padding:9px;
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
	border-radius:3px;
}


.hubbub_summary .standardBox .initialHeading, .hubbub_summary .doubleBox .initialHeading{
	margin-top:0px;
	padding-top:0px;
    margin-bottom:8px;
}

.hubbub_summary h2{
	font-size:18px;
	font-weight:bold;
	line-height:18px;
    font-weight:600;
}

.hubbub_summary h3{
	font-size:14px;
	line-height:15px;
    color:#222;
}

.hubbub_summary .doubleBox{
	height:303px;
	width:607px;
}

.hubbub_summary .upperBox{
	height:303px;
}

.hubbub_summary .standardBox_endOfRow{
	margin-right:0px;
}

.hubbub_summary .standardBox .standardBoxInner, .hubbub_summary .doubleBox .doubleBoxInner{
	background-color:#fff;
	padding:10px;
	height:303px;
	width:266px;
}

.hubbub_summary .standardBox .standardBoxInner_activityStyle{
	background-color:#f6f6f6;
	padding:0px;
	height:323px;
	width:286px;
}

.hubbub_summary .doubleBox .doubleBoxInner{
	height:303px;
	width:587px;
}

.hubbub_summary .doubleBox .slideContainer{

	background-color:#fff;
	height:221px;
	overflow:hidden;
	border:8px solid #fff;
	width:587px;
	position:relative;
	margin-left:0px;
	zoom: 1;
}

.hubbub_summary .doubleBox .slideContainer .leftArrow{
	position:absolute;
	left:0px;
	top:0px;
	background-image:url('<<$vars.resourcesUrl>>bigArrowLeft.png');
	background-position:center bottom;
	background-repeat:no-repeat;
	height:150px;
	width:75px;
	display:none;
}

.hubbub_summary .doubleBox .slideContainer .rightArrow{
	position:absolute;
	right:0px;
	top:0px;
	background-image:url('<<$vars.resourcesUrl>>bigArrowRight.png');
	background-position:center bottom;
	background-repeat:no-repeat;
	height:150px;
	width:75px;
	display:none;
}

.hubbub_summary .doubleBox .slideContainer:hover .rightArrow, .hubbub_summary .doubleBox .slideContainer:hover .leftArrow{
	display:block;
}

.hubbub_summary .selectionBrickContainer {
	margin-top:8px;	
}

.hubbub_summary .selectionBrickContainer .selectionBrick{
	width:32px;
	height:8px;
	background-color:#fff;
	float:left;
	margin-right:7px;
	display:block;
	cursor:pointer;
	font-size:1px;
	line-height:1px;
}

.hubbub_summary .selectionBrickContainer .selectionBrick.selected{
	background-color:#9c9c9c;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner{
	zoom: 1;
	height:221px;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide{
	height:221px;
	width:407px;
	float:left;
	margin-right:7px;
	display:block;
	position:relative;
	background-position:center;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide.faded{
	opacity:0.5;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide.fadedMore{
	opacity:0.3;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide:hover{
	text-decoration:none;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide .closed{
	right:0px;
	position:absolute;
	background-image:url('<<$vars.resourcesUrl>>closed.gif');
	top:0px;
	display:block;
	width:95px;
	height:95px;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide .closed .text{
	display:none;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide .slide_text{
	position:absolute;
	bottom:0px;
	width:407px;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide .slide_text h2 {
	color:#fff;
	background-color:#000;
	display:inline-block;
	padding:4px 8px;
	font-size:15px;
    margin-bottom:0px;
    text-transform:none;
}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide:hover .slide_text h2 {
	color:#000;
	background-color:#fff;

}

.hubbub_summary .doubleBox .slideContainer .slideContainer_inner .slide .slide_text .text {
	clear:both;
	background-color:#000;
	background-color:rgba(0,0,0,0.5);
	padding:4px 8px;
	color:#fff;
    margin:0px;
}

.hubbub_summary .standardBox.welcomeText {
	position:relative;
}

.hubbub_summary .standardBox.welcomeText .form_button_actionStyle_large {
	position: relative;
	left: 0px;
    width: 224px;
}

.hubbub_summary .standardBox.welcomeText .submitIdeaContainer {
	position: absolute;
	left: 12px;
	top: 256px;
}

.hubbub_summary .event{
    margin-bottom: 8px;
    background-color: #fff;
    padding: 4px 0px;
    border: 0;
}

.hubbub_summary .event .icon{
    background-color:#dfdfdf;
    margin-right:6px;
    padding:1px;
}

.hubbub_summary .event span{
    font-size:12px;
    line-height:15px;
    color:#2f2f2f;
    font-weight:bold;
    margin-bottom:0px;
    padding-bottom:0px;
}

.hubbub_summary .event .date{
    font-size:11px;
    color:#7e7e7e;
    margin-bottom:0px;
}

.hubbub-summary-v2 .event .date .timeStamp{
    display:none;
}

.hubbub-summary-v2 .event .date:hover .timeStamp{
    display:inline-block;
    padding-left:8px;
    font-style: italic;
}

.hubbub-summary-v2 .row1 {
	height:316px;
    padding-bottom:24px;
}

.hubbub-summary-v2 .row1 h2{
	font-size:20px;
	font-weight:bold;
	line-height:20px;
    font-weight:600;
    margin-bottom:5px;
}

.hubbub-summary-v2 .row1 h3{
	font-size:14px;
	line-height:15px;
    color:#222;
}

.hubbub-summary-v2 .welcomeText {
	height:323px;
	width:286px;
	height:299px;
	position:relative;
    float:left;
    padding-top:4px;
}

.hubbub-summary-v2 .challengesContainer {
    width:650px;
	height:302px;
    float:left;
    position:relative;
    margin-left:42px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer{
	background-color:#fff;
	height:302px;
	overflow:hidden;
	width:650px;
	position:relative;
	margin-left:0px;
	zoom: 1;
    float:left;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .leftArrow{
	position:absolute;
	left:-30px;
	top:123px;

	background-position:center bottom;
	background-repeat:no-repeat;
	height:54px;
	width:54px;
	display:none;
    background-color:#fff;
    border-radius: 28px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .leftArrow .inner{
	background-image:url('<<$vars.resourcesUrl>>slide-arrow-left.png');
    margin-top:18px;
    width:11px;
    height:20px;
    padding-left:64px;
    background-repeat:no-repeat;
    background-position: center;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .rightArrow{
	position:absolute;
	right:-30px;
	top:123px;
	background-position:center bottom;
	background-repeat:no-repeat;
	height:54px;
	width:54px;
	display:none;
    background-color:#fff;
    border-radius: 28px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .rightArrow .inner{
	background-image:url('<<$vars.resourcesUrl>>slide-arrow-right.png');
    margin-top:18px;
    width:11px;
    height:20px;
    margin-left:10px;
    background-repeat:no-repeat;
    background-position: center;
}

.hubbub-summary-v2 .challengesContainer .slideContainer:hover .rightArrow, .hubbub-summary-v2 .challengesContainer .slideContainer:hover .leftArrow{
	display:block;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slide.noSlide{
	background-image:url(https://res.cloudinary.com/crowdicity-eu-cld/image/upload/w_650,h_302,c_fill/v1437409785/no_image_ftn7tq.png);
    width:100%;
    height:100%;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner{
	zoom: 1;
	height:302px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide{
	height:302px;
	width:464px;
	float:left;
	margin-right:7px;
	display:block;
	position:relative;
	background-position:center;
    overflow:hidden;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide:hover{
	text-decoration:none;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .closed{
    position:absolute;
    width:180px;
    text-align:center;
    line-height:30px;
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform:rotate(45deg);
    top:-10px;
    right:-70px;
    text-transform:uppercase;
    opacity:1;
    font-size:11px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .closed .text{
    background:#535353;
    color:#fff;
    padding-top:40px;
    right: -71px;
    top: -14px;
    display:block;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .slide-text-bg{
	position:absolute;
	bottom:0px;
	width:100%;
    background-color:#<<$buttonCol>>;
    height:70px;
    opacity:0.75;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .slide_text{
	position:absolute;
	bottom:0px;
    height:38px;
    padding: 16px 20px;
    width:424px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .slide_text h2 {
	color:#<<$buttonTextCol>>;
	display:inline-block;
	padding:0;
	font-size:19px;
    margin-bottom:4px;
    text-transform:none;
    font-weight:normal;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide:hover .slide-text-bg {
    opacity:1;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .slide_text .text {
	color:#<<$buttonTextCol>>;
    margin:0px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .slide_text .ideaCount {
	color:#<<$buttonTextCol>>;
    right:20px;
    top:28px;
    position:absolute;
    font-size:18px;
}

.hubbub-summary-v2 .challengesContainer .slideContainer .slideContainer_inner .slide .slide_text .ideaCount .icon-lamp7 {
    font-size:14px;
}

.hubbub-summary-v2 .challengesContainer .singleChallenge{
    float:left;
    background-color:#<<$buttonCol>>;
    color:#<<$buttonTextCol>>;
    padding:15px;
    width:156px;
    height:272px;
}

.hubbub-summary-v2 .challengesContainer .singleChallenge h2{
	color:#<<$buttonTextCol>>;
	display:inline-block;
	padding:0;
	font-size:22px;
    line-height:22px;
    margin-bottom:4px;
    text-transform:none;
    font-weight:normal;
}

.hubbub-summary-v2 .challengesContainer .singleChallenge .text{
    margin-top:10px;
    line-height:22px;
}

.hubbub-summary-v2 .challengesContainer .singleChallenge .ideaCount {
	color:#<<$buttonTextCol>>;
    bottom:20px;
    position:absolute;
    font-size:18px;
}

.hubbub-summary-v2 .challengesContainer .singleChallenge .ideaCount .icon-lamp7 {
    font-size:15px;
}

.hubbub-summary-v2 .standardBox .standardBoxInner,.hubbub-summary-v2 .standardBox .standardBoxInner_activityStyle{
	overflow:hidden;
}

.hubbub-summary-v2 .row2 {
    background-color:#f4f4f4;
    padding:10px;
    height:415px;
    margin-bottom:24px;
}

.hubbub-summary-v2 .row2 .standardBox{
	height:383px;
	width:283px;
	background-color:#fff;
	padding:15px;
	float:left;
	margin-right:10px;
    border-bottom:2px solid #c7c7c7;
}

.hubbub-summary-v2 .row2 .standardBox .event {
	margin-bottom:8px;
    background-color:#fff;
    padding:4px 0px;
    border:0;
}

.hubbub-summary-v2 .row2 .standardBox .event .icon{
    border-radius:18px;
    overflow:hidden;
    width:36px;
    height:36px;
    padding:0;
    margin-right:10px;
	float:left;
}
.hubbub-summary-v2 .row2 .standardBox .event .icon.-badge {
  border-radius: 0;
}

.hubbub-summary-v2 .row2 .standardBox .event .eventBody{
    margin-top:-4px;
	float:left;
	width:224px;
	font-size:13px;
	line-height:19px;
	margin-bottom:0px;
	padding-bottom:0px;
	color:#a9a9a9;
}

/*.hubbub-summary-v2 .row2 .standardBox .event .eventBody a:first-child{
	color:#696969;
}*/

.hubbub-summary-v2 .row2 .standardBox .event .eventBody a{
	font-weight:bold;
}

.hubbub-summary-v2 .row2 .standardBox .event .eventBody .date{
	font-size:11px;
	color:#a9a9a9;
	margin-bottom:0px;
}

.hubbub-summary-v2 .row2 .standardBox .event .eventBody .quote{
	padding-left:38px;
	margin-top:4px;
	font-style:italic;
}

.hubbub-summary-v2 .row2 h2{
	font-size:18px;
	font-weight:bold;
	line-height:18px;
    font-weight:600;
}

.hubbub-summary-v2 .row2 h3{
	font-size:14px;
	line-height:15px;
    color:#222;
}

.hubbub-summary-v2 .row2 .standardBox_endOfRow{
	margin-right:0px;
}

.hubbub-summary-v2 .row2 .standardBox .standardBoxInner{
	background-color: #fff;
	height: 338px;
	width: 283px;
    margin-top:8px;
}

.hubbub-summary-v2 .row2 .standardBox .standardBoxInner_activityStyle{
	background-color:#f6f6f6;
	padding:0px;
	height:323px;
	width:286px;
}

.hubbub-summary-v2 .row2 .b-contributor{
    width:159px;
    min-height:35px;
    margin-bottom:15px;
    padding-left:44px;
}

.hubbub-summary-v2 .row2 .b-contributor .b-contributor__username{
    line-height:35px;
}

.hubbub-summary-v2 .row2 .b-contributor .b-contributor__points{
    line-height:35px;
}

.hubbub-summary-v2 .row2 .b-contributor__info{
    width:163px;
}

.hubbub-summary-v2 .row2 .standardBox.ideas .summary-idea-list {
    margin-bottom:12px;
}

.hubbub-summary-v2 .row2 .standardBox.ideas .summary-idea-list .titleBox {
    padding:0px;
}

.hubbub-summary-v2 .row2 .standardBox.ideas .summary-idea-list .titleBox h3 a {
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    display:block;
}

.hubbub-summary-v2 .row2 .standardBox.ideas .summary-idea-list .titleBox h3 {
    line-height:17px;
    margin-bottom:1px;
}

.hubbub-summary-v2 .row2 .standardBox.ideas .summary-idea-list .postInfoLine a {
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    display:block;
}

.hubbub-summary-v2 .selectionBrickContainer {
	margin-top:8px;
    text-align:center;
    height:10px;
}

.hubbub-summary-v2 .selectionBrickContainer .selectionBrick{
	width:10px;
	height:10px;
    border-radius:5px;
	background-color:#dbdbdb;
	margin-right:7px;
	display:block;
	cursor:pointer;
	font-size:1px;
	line-height:10px;
    display:inline-block;
}

.hubbub-summary-v2 .selectionBrickContainer .selectionBrick.selected{
	background-color:#<<$buttonCol>>;
}

.hubbub-summary-v2 .row3 {
    padding:10px;
    height:462px;
    padding-bottom:24px;
}

.hubbub-summary-v2 .row3 .standardBox{
	height:420px;
	width:313px;
	background-color:#fff;
	float:left;
	margin-right:10px;
}

.hubbub-summary-v2 .row3 .insetBox{
	height:394px;
	width:289px;
    padding:12px;
    border-top:2px solid #f0f0f0;
}

.hubbub-summary-v2 .row3 .standardBox:last-child{
	margin-right:0px;
}

.hubbub-summary-v2 .row3 .standardBox .image{
	width:312px;
	height:148px;
    display:block;
    background-position: center;
}

.hubbub-summary-v2 .row3 .standardBox .image img.playButton{
    padding-left:126px;
    padding-top:46px;
}

.hubbub-summary-v2 .row3 .standardBox .user-pic{
    border:3px solid #fff;
    border-radius:28px;
    margin-left:128px;
    margin-top:-26px;
    display:block;
    width:52px;
    overflow:hidden;
}

.hubbub-summary-v2 .row3 .standardBox .postInfoLine{
    text-align:center;
}

.hubbub-summary-v2 .row3 .standardBox .textArea{
    text-align:center;
    height:172px;
    overflow:hidden;
    position:relative;
}

.hubbub-summary-v2 .row3 .standardBox .textArea .innerGradient {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
  /* W3C */
  position: absolute;
  height: 30px;
  width: 100%;
  bottom: 0px;
}

.hubbub-summary-v2 .row3 .standardBox .mainBody{
    padding:0px 40px;
}

.hubbub-summary-v2 .row3 .standardBox .read-more{
    text-align:center;
    font-weight:bold;
}

.hubbub-summary-v2 .row3 .standardBox .commentCount{
    text-align:center;
    color:#d0d0d0;
    margin-top:15px;
}

.hubbub-summary-v2 .row3 .standardBox_endOfRow{
	margin-right:0px;
}

.hubbub-summary-v2 .row3 .standardBox .standardBoxInner{
	background-color: #fff;
	height: 100%;
	width: 266px;
}

.hubbub-summary-v2 .row3 h2{
	font-size:19px;
	font-weight:bold;
	line-height:18px;
    font-weight:600;
    margin-bottom:15px;
    padding-bottom:0px;
}

.hubbub-summary-v2 .row3 .smallBlogPostContainer h2{
	font-size:19px;
	font-weight:bold;
	line-height:18px;
    font-weight:600;
    margin-bottom:15px;
    padding-bottom:0px;
    margin-left:10px;
}

.hubbub-summary-v2 .row3 h3{
	font-size:20px;
    font-weight:600;
	line-height:24px;
    color:#222;
    margin-top:10px;
    margin-bottom:10px;
    padding:0;
    padding:0px 40px;
}

.hubbub-summary-v2 .row3 .smallBlog{
    width:312px;
    height:55px;
    margin-bottom:7px;
}

.hubbub-summary-v2 .row3 .smallBlog .smallImage{
    width:62px;
    height:40px;
    float:left;
    margin-right:10px;
}

.hubbub-summary-v2 .row3 .smallBlog .title{
    width:166px;
    height:55px;
    float:left;
    margin-right:10px;
}

.hubbub-summary-v2 .row3 .smallBlog .title h3{
    font-size:14px;
    line-height:17px;
    font-weight:bold;
    padding:0;
    margin:0;
}

.hubbub-summary-v2 .row3 .smallBlog .commentCount{
    width:50px;
    height:40px;
    float:left;
    text-align:center;
}

.hubbub-summary-v2 .row3 .bigBlogPostContainer{
    float:left;
    width:636px;
    margin-right:10px;
    height:469px;
}

.hubbub-summary-v2 .row3 .smallBlogPostContainer{
    float:left;
    height:469px;
}

.hubbub-summary-v2 .boxSizingBorderBox {
    box-sizing: border-box;
}

.hubbub-summary-v2 .summary-idea-list {
    width:100%;
    height:43px;
    margin-bottom:8px;
}

.hubbub-summary-v2 .summary-idea-list .voteBox {
    width:54px;
    height:43px;
    margin-bottom:8px;
    background-color:#<<$voteBarCol>>;
    color:#<<$voteBarTextCol>>;
    margin-right:16px;
    float:left;
    border-radius:4px;
    position:relative;
}

.hubbub-summary-v2 .summary-idea-list .voteBox:after {
    border-color: transparent transparent transparent #<<$voteBarCol>>;
    border-style: solid;
    border-width: 6px 0 6px 6px;
    content: '';
    position: absolute;
    top: 50%;
    right: -6px;
    margin-top: -6px;
}

.hubbub-summary-v2 .summary-idea-list .voteBox .totalVotes {
    text-align: center;
    font-size:24px;
    line-height:43px;
    width:100%;
}

.hubbub-summary-v2 .summary-idea-list .titleBox {
    padding-top:4px;
}

.hubbub-summary-v2 .summary-idea-list h3 {
    font-size:14px;
    font-weight:bold;
    line-height:20px;
    margin:0px;
    padding:0px;
}

.hubbub-summary-v2 .summary-idea-list .vote-star-small-container {
    text-align:center;
    margin-top:12px;
    line-height:18px;
}

.hubbub-summary-v2 .summary-idea-list .vote-star-small-container.three-stars {
    margin-top:15px;
}

.hubbub-summary-v2 .summary-idea-list .vote-star-small-container.four-stars {
    margin-top:5px;
    line-height:10px;
    padding:2px 8px;
}

.hubbub-summary-v2 .summary-idea-list .vote-star-small-container.five-stars {
    margin-top:5px;
    line-height:10px;
    padding:2px;
}

.hubbub-summary-v2 .summary-idea-list .vote-star-small-container .vote-star-small {
    display:inline-block;
    float:none;
    height:18px;
}